.custom-search {
  position: relative;
  display: flex;
  &.expanded {
    .input-group-addon {
      color: $nlbMainGreyColor;
      .icon-nlb-ico-search {
        font-weight: bold;
      }
      &:first-child {
        padding: 0;
        padding-right: 16px;
      }

      &:last-child {
        color: $nlbDarkGreyColor;
      }
    }

    .input-group {
      border: none;
      border-bottom: 2px $nlbMainGreyColor solid;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      border-radius: 0;
      height: 48px;

      .form-control {
        height: 46px;
      }
    }
  }
}

nlb-tags-container {
  .custom-search {
    min-width: 253px;
  }
}

// Suggestions list dropdown style
.suggestions-list-dropdown {
  z-index: 10;
  position: absolute;
  width: 253px;
  min-height: 65px;
  background-color: white;
  //border: 1px solid;

  border-radius: 16px;
  top: 55px;
  padding: 20px 25px;

  max-height: 200px;
  overflow: auto;

  .header {
    color: $nlbIndigoColor;
    font-family: Roboto, sans-serif;
    font-weight: 500;
    font-size: 16px;
  }
  .suggestions-list {
    cursor: pointer;
    padding-top: 10px;
    display: grid;
    grid-row-gap: 10px;
  }
}
